* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}

body,
html {
  background: url("./img/contactmain.png");
  background-size: cover;
  height: 100%;
  margin: 0;
  font-size: 18px;
  font-weight: 400;
  color: rgb(44, 44, 53);
  font-family: "Montserrat", sans-serif !important;
}

/*====Nav=====*/
nav {
  height: 80px;
  width: 100%;
}

ul {
  float: right;
  margin-right: 20px;
}

nav ul li {
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
}

.center_menu {
  float: left;
  margin-right: 22vw;
}

.side_menu {
  float: left;
}

nav ul li a {
  color: #fff !important;
  font-size: 15px;
  text-transform: uppercase;
  cursor: pointer;
}

a:hover {
  color: rgb(133, 133, 133) !important;
}

.checkbtn {
  font-size: 30px;
  color: #fff;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}

#check {
  display: none;
}

label.logo {
  color: white;
  font-size: 35px;
  line-height: 80px;
  padding: 0 100px;
}

label.logo a {
  cursor: pointer;
}

.cong {
  background: rgba(44, 62, 80, 0.7);
  padding: 45px;
  width: 450px;
  margin-top: 120px;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
}

form {
  text-align: center;
}

h2 {
  color: white;
  padding-bottom: 40px;
  padding-top: 20px;
}

.container {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.container a {
  color: #a23838;
  text-decoration: blink;
  padding-left: 10px;
  text-align: center;
}

p a {
  color: #a23838;
}

::placeholder {
  color: aliceblue;
  opacity: 0.8; /*firefox*/
}

.heading {
  float: left;
  font-family: "Montserrat:700", sans-serif;
  text-align: left;
  padding-left: 100px;
  font-weight: 500;
  font-size: 30px;
  padding-top: 10px;
}

/*====Media query=====*/
@media (max-width: 500px) {
  .cong {
    background: rgba(44, 62, 80, 0.7);
    padding: 45px;
    width: 325px;
    margin-top: 120px;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  form h2 {
    font-size: 1.5rem;
  }
}

@media (min-width: 295px) and (max-width: 720px) {
  .heading {
    padding-left: 35px;
    font-size: 22px;
  }
}

@media screen and (max-width: 1000px) {
  label.logo {
    position: absolute;
    padding-left: 50px;
  }

  nav ul li a {
    font-size: 13px;
  }
}

@media (max-width: 1200px) {
  .checkbtn {
    display: block;
  }
  .main-menubar {
    position: absolute;
    width: 100%;
    height: 100vh;
    background: #2c3e50;
    top: 80px;
    left: -100%;
    text-align: center;
    transition: all 0.5s;
  }
  nav .main-menubar li {
    display: block;
    margin: 35px 0;
    line-height: 25px;
  }

  .center_menu,
  .side_menu {
    float: none;
    margin-right: 0;
  }

  nav .main-menubar li a {
    font-size: 20px;
  }
  a:hover,
  a.active {
    background: none;
    color: rgb(133, 133, 133);
  }
  #check:checked ~ .main-menubar {
    left: 0;
  }
}

@media screen and (min-width: 1750px) {
  label.logo img {
    width: 150px;
  }

  .center_menu {
    margin-right: 30vw;
  }

  nav ul li a {
    color: #fff !important;
    font-size: 25px;
  }

  .heading {
    font-size: 40px;
    padding-top: 0px;
  }

  #name {
    font-size: 2.5rem;
  }

  .logo-container img {
    width: 170px;
  }
}
